rPSA-2008-0040-1 mysql mysql-bench mysql-server Feb 05 2008 08:48PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2008-0040-1
Published: 2008-02-05
Products:
rPath Linux 1

Rating: Minor
Exposure Level Classification:
Deterministic Weakness
Updated Versions:
mysql=conary.rpath.com@rpl:1/5.0.51a-0.2-1
mysql-bench=conary.rpath.com@rpl:1/5.0.51a-0.2-1
mysql-server=conary.rpath.com@rpl:1/5.0.51a-0.2-1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-2187
https://issues.rpath.com/browse/RPL-2188

Description:
Previous versions of the mysql package contain multiple weaknesses that
can lead to local-server crashes and internal privilege escalations.

Additionally, the immediately previous version of mysql was unable to
create databases in TRADITIONAL mode. This has been corrected.

http://wiki.rpath.com/Advisories:rPSA-2008-0040

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus